UBUNTUSTUDIO-INSTALLER(1)

NAME
ubuntustudio-installer - select packages to install from command line.

SYNOPSIS
ubuntustudio-installer [ package ] [ package ] ...

DESCRIPTION
ubuntustudio-installer is a program that takes a list of packages on the command line and presents a GUI list of those packages with description for the user to choose from. Only the packages included in the PPAs the machine knows about will be displayed. The description is taken from the package control file. This program is meant to be run from an XDG desktop file so that a distribution can add an install selection to a sub-menu that is appropriate for that category. ubuntustudio-installer is shipped with a menu item that will offer to install workflow software groups ( meta-packages ) from the UbuntuStudio flavour.

BUGS
It could look prettier.

AUTHOR
Len Ovens <len at ubuntustudio dot org>